{
  "idConnectionErrorTitle": "Ühendustõrge",
  "idConnectionErrorBody": "Interneti-ühendust ei saanud luua.\nLooge Interneti-ühendus ja taaskäivitage rakendus.",
  "idOperatingSystemErrorTitle": "Operatsioonisüsteemi tõrge",
  "idOperatingSystemErrorBody": "Rakendus ei toeta teie operatsioonisüsteemi seda versiooni.\nPalun veenduge, et teie operatsioonisüsteem on täielikult ajakohane.",
  "idHostAlreadyOpen": "Outlook ei saa käivituda.\nSulgege Outlook, kui see juba töötab, ja proovige uuesti.",
  "idFailedToInstallEdgeTitle": "Tõrge Microsoft WebView2 käitusajamooduli installimisel",
  "idFailedToInstallEdgeBody": "WebView2 värskendamisel ilmnes probleem ja Outlook ei saa töötada. Pöörduge oma administraatori poole.",
  "idPromptLaunchApp": "{0} asukoht ei pruugi olla turvaline. Kas soovite jätkata?",
  "idPromptLaunchAppTitle": "Outlooki turbeteade",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook peab sõltuvust värskendama",
  "idPromptToInstallEdgeBody": "Microsoft Outlook nõuab WebView2 uusimat versiooni ja saab selle teie eest installida. Palun valige „Luba“, kui palutakse anda administraatorile õigus sõltuvust värskendada. Kui vajate abi, pöörduge oma administraatori poole"
}